/*通用类*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
html {
  overflow-x: hidden;
}
body {
  width: 100%;
  min-width: 320px;
  margin: 0 auto;
  font-family: "Microsoft Yahei";
  background: #f5f5f5;
  overflow-x: hidden;
  text-align: justify;
  color: #333;
}
.wb {
  background: #fff;
}
/*不同设备字体em基准
@media screen and (min-width: 320px) and (max-width: 360px){
  body{
  	font-size:13.5px;
  }
}
@media screen and (min-width: 360px) and (max-width: 480px){
  body{
  	font-size:15px;
  }
}
@media screen and (min-width: 480px) and (max-width: 700px){
  body{
  	font-size:22.5px;
  }
}
@media screen and (min-width: 700px) and (max-width: 1000px){
  body{
  	font-size:28px;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1200px){
  body{
  	font-size:32px;
  }
}
@media screen and (min-width: 1200px) and (max-width: 1400px){
  body{
  	font-size:40px;
  }
}
@media screen and (min-width: 1400px){
  body{
  	font-size:50px;
  }
}
*/
img {
  border: none;
}
h1,
h2,
h3 {
  font-weight: normal;
}
a {
  color: #333;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
}
input,
textarea,
select {
  font-family: "Microsoft Yahei";
  font-size: 1em;
  outline: none;
  margin: 0;
  padding: 0;
}
input::-webkit-input-placeholder {
  color: #979797 !important;
}
textarea::-webkit-input-placeholder {
  color: #979797 !important;
}
input[type='button'],
input[type='text'],
input[type='search'],
input[type='submit'],
input[type='reset'],
input[type='date'],
input[type='time'],
input[type='number'] {
  -webkit-appearance: none;
}
select {
  -webkit-appearance: none;
}
textarea {
  -webkit-appearance: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none !important;
  margin: 0;
}
ul,
ol {
  padding: 0;
  list-style-type: none;
}
em {
  font-style: normal;
}
.lt {
  float: left;
}
.rt {
  float: right;
}
input.sub,
label {
  border: none;
  cursor: pointer;
}
input,
textarea {
  font-family: "Microsoft Yahei";
  outline: none;
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
}
td,
th {
  padding: 0;
}
.clear::before {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clear::after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.contain {
  width: 100%;
  padding: 0 1rem;
}
.index_head_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 16rem;
  z-index: -1;
  background: linear-gradient(#4176fd, #6a9afc);
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.index_head_inf {
  padding: 2rem 0;
  display: flex;
  align-items: center;
}
.index_head_inf .l_logo {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 4rem;
  height: 4rem;
  border-radius: 10px;
  overflow: hidden;
}
.index_head_inf .l_logo img {
  display: block;
  width: 100%;
  height: 100%;
}
.index_head_inf .det_cont {
  padding-left: 1rem;
}
.index_head_inf .det_cont .tle {
  font-size: 1.6rem;
  color: #ffffff;
  margin-bottom: 0.4rem;
}
.index_head_inf .det_cont .txt {
  font-size: 1.4rem;
  color: #b3c7f5;
}
.index_head_nav {
  padding: 5rem 1rem 2rem;
  background: #fff;
  border-radius: 10px;
  margin: 1rem auto 1.4rem;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.index_head_nav .btn {
  position: absolute;
  right: 1rem;
  top: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8rem;
  height: 3rem;
  border-radius: 100px;
  background: #e67272;
  font-size: 1.3rem;
  color: #fff;
}
.index_head_nav .list {
  display: block;
  position: relative;
  width: 45%;
  padding: 1rem;
  box-sizing: border-box;
}
.index_head_nav .list .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #4888ff;
  border-radius: 10px;
  transform: perspective(300px) rotateX(-30deg);
  /* 设置变形原点在底部 */
  transform-origin: bottom left ;
}
.index_head_nav .list input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}
.index_head_nav .list .cont {
  position: relative;
  z-index: 2;
}
.index_head_nav .list:nth-child(3) .bg {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #72e6bf;
  border-radius: 10px;
  transform: perspective(300px) rotateX(30deg);
  /* 设置变形原点在底部 */
  transform-origin: top right ;
}
.index_head_nav .list .tle {
  font-size: 1.5rem;
  font-weight: bold;
  color: #ffffff;
}
.index_head_nav .list .txt {
  font-size: 1.4rem;
  color: #ffffff;
  height: 3rem;
  display: flex;
  align-items: center;
}
.index_head_nav .list .txt .i {
  display: block;
  width: 2rem;
}
.index_head_nav .list .tips {
  position: absolute;
  right: 0.4rem;
  bottom: 0.5rem;
  width: 2.5rem;
}
.inf_search_cont {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
  background: #fff;
  margin-bottom: 2rem;
}
.inf_search_cont .int {
  width: 100%;
}
.inf_search_cont .int input {
  width: 100%;
  height: 3rem;
  border: 1px solid #ccc;
  border-radius: 6px;
  padding-left: 10px;
  box-sizing: border-box;
}
.inf_search_cont .btn_dl {
  display: flex;
  align-items: center;
  margin-left: 1rem;
}
.inf_search_cont .btn_dl .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8rem;
  height: 3rem;
  border-radius: 100px;
  margin: 0 0.5rem;
  font-size: 1.2rem;
  color: #fff;
  background: #4888ff;
}
.inf_search_cont .btn_dl .btn.dele {
  background: #e67272;
}
.inf_search_cont .btn_dl .btn.active {
  display: none;
}
.index_inf_cont {
  padding: 1rem;
  background: #fff;
  border-radius: 10px;
}
.index_inf_cont .btn {
  width: 100%;
  height: 3rem;
  line-height: 3rem;
  text-align: center;
  border-radius: 100px;
  background: #e67272;
  font-size: 1.3rem;
  color: #fff;
}
.index_inf_cont .title_head {
  font-size: 1.8rem;
  color: #323131;
  margin-bottom: 1rem;
}
.index_inf_cont .bit_cont {
  display: flex;
}
.index_inf_cont .bit_cont .nav_dl {
  width: 70%;
  display: flex;
  border-right: 1px solid #ececee;
  padding-right: 0.5rem;
}
.index_inf_cont .bit_cont .nav_dl .dl {
  width: 100%;
  text-align: center;
}
.index_inf_cont .bit_cont .dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3rem;
}
.index_inf_cont .bit_cont .dt img {
  width: 2.4rem;
}
.index_inf_cont .bit_cont .dd {
  padding: 5px 0;
  text-align: center;
  font-size: 1.4rem;
  color: #7b7b7b;
}
.index_inf_cont .bit_cont .all_more {
  width: 30%;
}
.index_inf_cont .bit_cont .all_more .dd {
  color: #333;
}
/*****************/
.head_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 12rem;
  z-index: -1;
  background: linear-gradient(#4176fd, #f5f5f5);
}
.form_title {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
  font-size: 1.6rem;
  font-weight: bold;
  color: #333333;
}
.form_title .line {
  display: block;
  width: 5px;
  height: 2rem;
  border-radius: 100px;
  background: #4176fd;
  margin-right: 10px;
}
.form_cont {
  background: #fff;
  padding: 1rem;
  border-radius: 10px;
  margin: 1rem auto;
}
.dl {
  display: flex;
  align-items: center;
  padding: 10px 0;
}
.dl .dt {
  width: 30%;
  font-size: 1.5rem;
  color: #333333;
}
.dl .dd {
  width: 70%;
}
.dl .dd input[type="text"] {
  width: 100%;
  height: 3rem;
  padding-left: 10px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  border-radius: 5px;
}
.dl .dd select {
  width: 100%;
  height: 3rem;
  padding-left: 10px;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  border-radius: 5px;
}
.sex_dl {
  display: flex;
  align-items: center;
}
.sex_dl .li {
  display: flex;
  align-items: center;
  margin-right: 1rem;
  font-size: 1.4rem;
  color: #333;
}
.sex_dl .li input {
  margin-right: 5px;
}
.qua_list {
  background: #f5f5f5;
  border-radius: 10px;
  overflow: hidden;
}
.qua_list .tips_tle {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.qua_list .tips_tle .tip {
  padding: 4px 8px;
  border-bottom-right-radius: 10px;
  background: linear-gradient(to right, #4176fd, #25bea3);
  font-size: 1.4rem;
  color: #fff;
}
.qua_list .txt {
  padding: 1rem;
  font-size: 1.5rem;
  color: #333;
}
.qua_int {
  display: flex;
  align-items: center;
  padding: 1rem 0;
}
.qua_int input {
  width: 100%;
  height: 3rem;
  padding-left: 0.5rem;
  box-sizing: border-box;
  border: 1px solid #cccccc;
  border-radius: 5px;
  font-size: 1.4rem;
}
.qua_int .btn {
  width: 6rem;
  height: 3rem;
  margin-left: 5px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #5685fd;
  font-size: 1.4rem;
  color: #ffffff;
}
.qua_foot_cont {
  width: 100%;
  height: 8rem;
}
.qua_foot_cont .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5rem;
  background: #4176fd;
  font-size: 1.5rem;
  color: #ffffff;
}
/**********************/
.login_head_cont {
  position: relative;
}
.login_head_cont .bg {
  display: block;
  width: 100%;
}
.login_head_cont .title_head {
  position: absolute;
  left: 1rem;
  top: 50%;
  transform: translateY(-50%);
}
.login_head_cont .title_head .tle {
  font-size: 2rem;
  color: #fff;
}
.login_head_cont .title_head .txt {
  font-size: 2.8rem;
  font-weight: bold;
  color: #fff;
}
.login_content_bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #fff;
  z-index: -1;
}
.login_content {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  background: #fff;
  position: relative;
  transform: translateY(-30px);
  padding: 1rem 2rem;
}
.login_int {
  display: flex;
  align-items: center;
  padding: 1rem 0;
  border-bottom: 1px solid #c9c9c9;
  margin-bottom: 1rem;
}
.login_int .i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2.8rem;
  height: 2.8rem;
}
.login_int .i img {
  width: 2rem;
}
.login_int input {
  width: 100%;
  border: none;
  padding-left: 10px;
  box-sizing: border-box;
  font-size: 1.5rem;
  color: #333;
}
.login_sub_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 98%;
  height: 4rem;
  border-radius: 10px;
  background: #3c7df4;
  font-size: 30rpx;
  color: #fff;
  margin: 5rem auto 8rem;
}
.login_change {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  color: #333;
}
.login_change .i {
  width: 2rem;
  margin-right: 1rem;
}
.login_change span {
  color: #28d294;
}
.ava_upload_cont {
  padding: 0.5rem 0;
  position: relative;
}
.ava_upload_cont input {
  width: 12rem;
  height: 3rem;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  padding: 0;
}
.ava_upload_cont .ava {
  display: flex;
  align-items: center;
  justify-items: center;
  width: 5rem;
  height: 5rem;
  margin-top: 1rem;
}
.ava_upload_cont .ava img {
  display: block;
  width: 100%;
}
.ava_upload_cont .upload_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 12rem;
  height: 3rem;
  border-radius: 5px;
  background: #4176fd;
  font-size: 1.5rem;
  color: #ffffff;
}
/*****************/
.inf_head_nav {
  background: #fff;
  margin-bottom: 1rem;
  display: flex;
}
.inf_head_nav .li {
  padding: 1.5rem 0;
  position: relative;
  margin: 0 1rem;
  font-size: 1.4rem;
  color: #828690;
}
.inf_head_nav .li.active {
  font-size: 1.4rem;
  color: #333333;
}
.inf_head_nav .li.active::after {
  content: "";
  display: block;
  width: 100%;
  height: 5px;
  background: #4176fd;
  border-radius: 100px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.case_list {
  background: #fff;
  border-radius: 10px;
  margin-bottom: 1rem;
  position: relative;
  padding: 1rem 0.5rem;
}
.case_list .tips_zt {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 1.4rem;
  color: #cccccc;
}
.case_list .tips_zt.zt_1 {
  color: #f8545b;
}
.case_list .sick_inf {
  padding: 1rem 0 1.5rem;
}
.case_list .sick_inf .name {
  font-size: 1.8rem;
  font-weight: bold;
  color: #4176fd;
  margin-bottom: 0.5rem;
}
.case_list .sick_inf .inf {
  display: flex;
  align-items: center;
  font-size: 1.3rem;
  color: #333333;
}
.case_list .inf_tab {
  padding: 1rem;
  background: #f9f9f9;
}
.case_list .inf_tab .dd {
  margin-bottom: 1rem;
  font-size: 1.5rem;
  color: #2e2d2d;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.case_list .inf_tab .dd .disc {
  display: none;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background: #f8545b;
  margin-right: 10px;
}
.case_list .inf_tab .dd.active .disc {
  display: block;
}
.case_list .inf_tab .dd:last-child {
  margin-bottom: 0;
}
.case_list .bit_cont {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 0;
}
.case_list .bit_cont .time {
  font-size: 1.4rem;
  color: #666666;
}
.case_list .bit_cont .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8rem;
  height: 3rem;
  border-radius: 100px;
  background: #4176fd;
  font-size: 1.5rem;
  color: #fff;
}
.case_list .bit_cont .btn.btn_1 {
  background: #48cbae;
}
/*****************/
.glxq_tis_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 12rem;
  background: #4176fd;
  z-index: -1;
}
.head_zt {
  padding: 2rem 0;
  font-size: 1.8rem;
  color: #ffffff;
}
.sick_inf {
  padding: 1.5rem 1rem;
  background: #fff;
  border-radius: 10px;
  margin-bottom: 1rem;
}
.sick_inf .name {
  font-size: 1.7rem;
  font-weight: bold;
  color: #4176fd;
  margin-bottom: 2rem;
}
.sick_inf .inf {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.4rem;
  color: #333333;
}
.sick_det_cont {
  padding: 1rem;
  background: #fff;
  border-radius: 10px;
  margin-bottom: 1rem;
}
.sick_det_cont .title_head {
  padding: 1rem 0;
  font-size: 1.8rem;
  font-weight: bold;
  color: #333;
}
.sick_det_cont .team_dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sick_det_cont .team_dl .dl {
  width: 50%;
}
.sick_det_cont .team_dl .dl .dt {
  font-size: 1.2rem;
  padding: 10px 0;
  color: #999999;
}
.sick_det_cont .team_dl .dl .dd {
  font-size: 1.2rem;
  font-weight: bold;
  color: #333333;
}
.sick_det_cont .team_dl .dl:last-child {
  text-align: center;
}
.qua_list {
  background: #f5f5f5;
  border-radius: 10px;
  overflow: hidden;
}
.qua_list .tips_tle {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.qua_list .tips_tle .tip {
  padding: 8px 16px;
  border-bottom-right-radius: 10rpx;
  background: linear-gradient(to right, #4176fd, #25bea3);
  font-size: 1.4rem;
  color: #fff;
}
.qua_list .txt {
  padding: 1rem;
  font-size: 1.4rem;
  color: #333;
}
.sick_det_cont .time_dl {
  padding: 1rem 0;
}
.sick_det_cont .time_dl .dl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 0;
}
.sick_det_cont .time_dl .dt {
  width: 50%;
  font-size: 1.4rem;
  color: #6e6e6e;
}
.sick_det_cont .time_dl .dd {
  width: 50%;
  font-size: 1.4rem;
  color: #333333;
}
@media (min-width: 800px) {
  html {
    font-size: 12px !important;
  }
  body {
    width: 800px;
    margin: 0 auto !important;
  }
  .index_head_bg {
    width: 800px;
    left: 50%;
    transform: translateX(-50%);
  }
  .login_head_cont .title_head {
    left: 5%;
  }
  .login_content {
    width: 90%;
    margin: 0 auto;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    transform: translateY(-130px);
  }
  .index_head_nav .list .bg {
    transform: none;
  }
  .index_head_nav .list:nth-child(3) .bg {
    transform: none;
  }
}
